/*** Allgemein ***/
.et_button {
    position: relative;
    border: none;
    border-radius: 0 !important;
    background: #312783;
    color: #FFF;
    line-height: 40px;
    padding: 0 15px;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
}

.et_button:hover {
    background-color: #fdc300;
    color: #fff;
}

a.et_button:after {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;

    display: block;
    width: 35px;
    padding: 0;
    content: '\f105';
    font: 400 30px 'FontAwesome';
    line-height: 34px;
    text-align: center;
    background: #fdc300;
    color: #FFF;
}

.et_button.back {
    position: relative;
    background: #B8B8B8;
    color: #FFF;
    border: none;
    border-radius: 0;
    height: 24px;
    line-height: 24px;
    padding: 0 15px 0 25px;
    font-weight: 400;
    font-size: 13px;
    margin-top: 11px;
    text-transform: none;
}

.et_button.back:after {
    background: transparent;
}

.et_button.back:hover {
    background: #BCBCBC;
}

.et_button.back:before {
    position: absolute;
    left: 10px;
    top: 50%;

    display: block;
    content: '\f104';
    font: 14px 'FontAwesome';
    margin-top: -7px;
    color: #FFF;
}

.et_detail_info .et_button,
.et_detail_links .et_button,
.et_booking #et_submit_booking,
.et_overview_button .et_button {
    padding: 0 37px 0 15px;
}

.browseBoxWrap {
    clear: both;
}

.browseBoxWrap span {
    min-width: 34px;
    max-width: 34px;
    line-height: 34px;
    margin-left: 10px;
    box-sizing: content-box;
    border: 5px solid rgba(255, 255, 255, 0.4);
    border-radius: 5px;
    font-weight: 400;
    font-size: 18px;
    background: transparent;
}

.browseBoxWrap span a {
    line-height: 20px;
    min-width: 20px;
    padding: 7px;
    background: rgba(0, 0, 0, 0.35);
    color: #fff;
    font-weight: 400;
    font-size: 18px;
}

.browseBoxWrap .activeLinkWrap,
.browseBoxWrap span a:hover {
    background: rgba(0, 0, 0, 0.35);
    color: #fdc300;
    font-weight: 700 !important;
}

.tx-easytourist-pi1 input[type="text"],
.tx-easytourist-pi1 input[type="email"],
.tx-easytourist-pi1 textarea {
    border-radius: 0;
    background: #FAFAFC;
    padding: 6px 10px;
    margin: 0;
}

.tx-easytourist-pi1 input[type="text"],
.tx-easytourist-pi1 input[type="email"] {
    height: 40px;
}

.et_detail_info .styled-select select,
.et_booking .styled-select select {
    background: transparent !important;
    border: 0;
    border-radius: 0;
    -webkit-appearance: none;
    cursor: pointer;
    font-size: 17px;
    height: 34px;
    line-height: 34px;
    padding: 0 34px 0 10px;
    margin: 0;
}

.et_image_title {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    font-size: 10px;
    padding: 5px;
    background: rgba(255, 255, 255, 0.6);
    color: #000 !important;
    text-decoration: none;
    text-align: left;
}

/*** Rahmen ***/
.et_list,
.et_detail,
.et_noticelist,
.et_calendar,
.et_confirmation,
.tx-easytourist-pi1 > .et_error,
.glassy-border > .et_error {
    color: #787878;
    background: #FFF;
    box-sizing: border-box;
}

.glassy-border > .et_error p {
    margin: 0;
    padding: 10px;
}

.et_noticelist,
.et_calendar,
.tx-easytourist-pi1 > .et_error {
    padding: 15px;
}

/*** Fortschrittsanzeige ***/
.et_progress {
    background: #EAEAEA;
    padding: 0;
    margin: 0 0 20px 0;
}

.et_progress .et_step {
    position: relative;
    padding: 6px;
    line-height: 25px;
    border-right: 30px solid #EAEAEA;
    overflow: visible;
    box-sizing: border-box;
}

.et_progress .et_step.active:not(.actual) {
    border-color: #312783;
}

.et_progress .et_step:after,
.et_progress .et_step:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.et_progress .et_step:after {
    border-color: rgba(234, 234, 234, 0);
    border-left-color: #EAEAEA;
    border-width: 20px;
    margin-top: -20px;
}

.et_progress .et_step:before,
.et_progress .et_step.active:not(.actual):before {
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #FFFFFF;
    border-width: 24px;
    margin-top: -24px;
}

.et_progress .et_step.active,
.et_progress .et_step.actual {
    font-weight: 400 !important;
    background: #312783;
    color: #FFF;
}

.et_progress .et_step.actual:after,
.et_progress .et_step.actual:before,
.et_progress .et_step.active:not(.actual):after {
    border-color: rgba(124, 182, 44, 0);
    border-left-color: #312783;
}

.et_progress .et_step:last-child {
    border: none;
}

.et_progress .et_step:last-child:after,
.et_progress .et_step:last-child:before {
    display: none;
}

.et_progress .et_step_inner {
    line-height: 25px;
    height: auto;
    white-space: nowrap;
}

.et_progress .et_step_inner span {
    background: #FFF !important;
    display: inline-block;
    float: left;
    width: 25px;
    margin: 0 10px 0 0;
    padding: 0;
    line-height: 25px;
    border-radius: 0;
    color: #A0A3A8;
    font-weight: 400;
    font-size: 1em;
}

.et_progress .et_step_border {
    display: none;
}

.et_progress .et_step a {
    font-weight: 400;
    color: #FFF;
    display: block;
    margin-left: 35px;
}

/*** Reisefinder ***/
.finder-toggle {
    display: none;
}

.et_finder {
    border: none;
    margin: 0;
    background: transparent;
    padding: 0;
}

.et_finder form {
    padding: 15px 0;
}

.et_finder .et_field {
    width: 20%;
    float: left;
    box-sizing: border-box;
    display: inline-block;
    padding: 5px 15px 0 15px;
}

.et_finder .et_field:first-child {
    padding-left: 0;
}

.et_finder .et_finder_submit {
    padding-right: 0;
}

.et_finder .et_field > label,
.et_finder .et_value,
.et_finder .styled-select {
    float: none;
    width: 100%;
    box-sizing: border-box;
}

.et_finder input,
.et_finder select,
.et_finder textarea {
    box-shadow: inset 2px 1px 10px 0 rgba(0, 0, 0, 0.3);
}

.et_finder input {
    width: 100% !important;
}

.et_finder label {
    line-height: 26px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}

.et_finder .et_finder_type1 label:before,
.et_finder label:before {
    display: inline-block;
    margin-right: 10px;
    font: 400 20px "FontAwesome", sans-serif;
    line-height: 26px;
    color: #fdc300;
    content: '\f0f2';
}

.et_finder .et_finder_type1 label:before {
    content: '\f02d';
}

.et_finder .et_finder_destination label:before {
    content: '\f278';
}

.et_finder .et_finder_date label:before,
.et_finder .et_finder_date_return label:before,
.et_finder .et_finder_days label:before {
    content: '\f073';
}

.et_finder .unit {
    display: none;
}

.et_finder .et_finder_date .et_value,
.et_finder .et_finder_date_return .et_value {
    position: relative;
    background: #FFF;
}

.et_finder .et_finder_date input,
.et_finder .et_finder_date_return input {
    position: relative;
    z-index: 25;
    background: transparent !important;
    padding-right: 45px
}

.et_finder .et_finder_submit .et_button {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    font: 700 24px "Open Sans Condensed", sans-serif;
    height: 40px;
    line-height: 40px;
    padding: 0 28px 0 15px;
    margin: 26px 0 0 0;
    text-align: center;
    text-transform: uppercase;
    background-color: #fdc300;
    color: #312783;
}

.et_finder .et_finder_submit .et_button:after,
.et_finder .et_finder_submit .et_button:hover {
    background-color: #ff8400;
    line-height: 40px;
}

.et_button_noticelist .et_noticelist_info {
    border: none;
    background: transparent;
    padding: 0;
    margin: 0;
    height: auto;
    line-height: normal;
}

.et_button_noticelist .et_noticelist_info a {
    position: absolute;
    right: 0;
    bottom: 25px;
    display: inline-block;
    background: transparent;
    color: #312783;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
}

.et_button_noticelist .et_noticelist_info .et_price {
    font-size: 18px;
    color: #312783;
    font-weight: 600;
    margin-right: 10px;
}

.et_button_noticelist .et_noticelist_info a:before {
    content: '\f005';
    font: 20px 'FontAwesome';
    color: #fdc300;
    margin-right: 10px;
}

.et_button_noticelist .et_noticelist_info a:hover:before {
    color: #312783;
}

/*** Listenansicht ***/
.et_list_container,
.et_listteaser_container {
    margin: 0 -13px;
}

.et_list_wrap,
.et_listteaser_wrap {
    width: 100%;
    padding: 0 13px;
    box-sizing: border-box;
}

.et_list_wrap > .glassy-border,
.et_listteaser_wrap > .glassy-border {
    margin-bottom: 26px;
}

.et_listteaser_wrap > .glassy-border {
    float: left;
}

.et_list {
    border: 0;
    padding: 0;
    margin: 0;
}

.et_list .et_list_image {
    position: relative;
    width: 35% !important;
}

.et_list .et_list_image .et_link {
    position: relative;
    display: block;
    overflow: hidden;
}

.et_list .et_list_image img {
    width: 100% !important;
    height: auto !important;
    float: left;
}

.et_list .et_list_content {
    padding: 15px 15px 15px 26px;
    margin-left: 35% !important;
    min-height: 210px;
    box-sizing: border-box;
    font: 300 24px "Open Sans Condensed", sans-serif;
}

.et_list .et_list_content h1 {
    border-bottom: 2px solid #eee;
}

.et_list .et_list_content h1,
.et_list .et_list_content h1 a {
    font: 700 26px "Open Sans Condensed", sans-serif;
    color: #312783 !important;
    text-transform: none;
    line-height: 1.7em;
    margin-top: 0;
}

.et_list_bottom {
    left: 35%;
    right: 0;
    bottom: 0;
    padding: 84px 15px 15px 26px !important;
    margin-left: 0 !important;

    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 30px, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 30px, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 30px, rgba(255, 255, 255, 1) 100%);
}

.et_list .et_list_price,
.et_list .et_list_days {
    display: inline-block;
    margin-bottom: 45px;
}

.et_list .et_list_days,
.et_list .et_price_pre {
    font-size: 14px;
    color: #66707b;
}

.et_list .et_price {
    color: #312783;
    font-size: 21px;
    font-weight: 600;
}

.et_list .et_dateselector {
    width: auto;
    height: 35px;
    right: auto;
    left: 0;
    margin: 0 0 0 26px;
    bottom: 15px;
    text-align: left;
}

.et_list .et_dateselector_date {
    line-height: 35px;
    height: 35px;
    overflow: hidden;
    white-space: nowrap;
    box-shadow: inset 0 2px 10px 1px rgba(0, 0, 0, 0.2);
    border: 0;
    background: #FFF !important;
    border-radius: 0;
    padding: 0 85px 0 15px;
    font-size: 16px;
    box-sizing: border-box;
}

.et_list .et_dateselector_date.more:after {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 20;
    display: block;
    width: 34px;
    height: 34px;
    padding: 0;
    margin: 0;
    content: '\f107';
    font: 22px 'FontAwesome';
    text-align: center;
    line-height: 34px;
    background: #fdc300;
    color: #FFF;
    border-radius: 0;
}

.et_list .et_dateselector_date.more:hover {
    border-color: #312783;
}

.et_list_link {
    font-family: "Open Sans", sans-serif;
    right: 15px;
    bottom: 11px;
}

.et_list_link .et_button {
    width: 170px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin-left: 15px;
    clear: none;
    float: left;
}

.et_list_link .et_button * {
    color: #fff !important;
}

.et_list_link .et_link_noticelist {
    width: 160px;
    font-size: 18px;
    font-weight: 600;
    background: #e1e1e1;
    color: #666;
    text-align: center;
}

.et_list_link .et_link_noticelist:hover {
    background-color: #BCBCBC;
    color: #FFF;
    border-color: #969A9D;
}

.et_list_link .et_link_noticelist:after {
    position: absolute;
    right: 0;
    top: 0;

    display: block;
    box-sizing: border-box;
    padding: 8px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    content: '\f005';
    font: 16px 'FontAwesome';
    background: #d4d4d4;
    color: #312783;
}

.et_list_link .et_link_noticelist:hover:after {
    color: #FFF;
}

.et_list .et_early_price_info {
    display: block;
    width: 75px;
    height: 102px;

    position: absolute;
    top: -8px;
    right: 20px;

    font-size: 0;
    border-radius: 0;
    background: url(../img/images.png) no-repeat -188px -87px;
}

/*** Mehrspaltige Listenansicht ***/
.et_listteaser_wrap {
    width: 33.33%;
    float: left;
}

.et_listteaser_wrap:nth-child(3n+1) {
    clear: both;
}

.et_listteaser {
    width: 100%;
    margin: 0;
}

.et_listteaser .et_list_image,
.et_listteaser .et_list_content {
    width: 100% !important;
    float: none;
    padding: 0;
    margin: 0 !important;
}

.et_listteaser .et_list_image img {
    float: none !important;
}

.et_listteaser .et_list_content {
    padding: 15px 15px 140px 15px;
    box-sizing: border-box;
}

.et_listteaser .et_list_bottom {
    left: 0;
    right: 0;
    margin: 0 !important;
    padding: 0 15px 60px 15px !important;
    text-align: left;
}

.et_listteaser .et_list_price,
.et_listteaser .et_list_days {
    display: inline;
    margin-bottom: 0;
}

.et_listteaser .et_dateselector {
    position: static;
    margin: 10px 0 0 0;
}

.et_listteaser .et_dateselector_date {
    display: block;
    overflow: hidden;
}

.et_listteaser .et_dateselector ul {
    left: 14px;
}

.et_listteaser .et_price {
    font-size: 22px;
    font-weight: 600;
}

.et_listteaser .et_list_link {
    left: 15px;
    bottom: 15px;
    right: 15px;
    top: auto;
    width: auto;
}

.et_listteaser .et_list_link * {
    color: #fff !important;
}

.et_listteaser .et_list_link a {
    position: absolute;
    bottom: 0;
    right: 0;

    color: #FFF !important;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    display: block;
    padding: 0 34px 0 0;
    box-sizing: border-box;
    height: 35px;
    line-height: 35px;
    float: none;
    overflow: hidden;
    text-transform: none;
}

.et_listteaser .et_link_noticelist {
    position: absolute;
    left: 0;
    bottom: 0;

    display: block;
    text-align: center;
    text-transform: none;
    color: #8d8d8d !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 34px 0 0;
    margin: 0;

    overflow: visible;
}

.et_listteaser .et_list_link a {
    width: 55%;
}

.et_listteaser .et_link_noticelist {
    width: 44%;
}

.et_listteaser .et_infobox span {
    color: #8d8d8d !important;
}

/*** Tabellarische Liste ***/
.et_calendar h1,
.et_noticelist h1 {
    color: #312783;
    text-transform: uppercase;
    font-size: 20px;
}

.et_calendar table,
.et_calendar th,
.et_noticelist table,
.et_noticelist th {
    border-color: #B8B8B8;
}

.et_calendar th,
.et_calendar td,
.et_noticelist th,
.et_noticelist td {
    padding: 8px 10px;
}

.et_calendar th,
.et_noticelist th {
    background: #FFF;
    color: #90979e;
    text-align: left;
    font-weight: 400;
    border-bottom: none;
}

.et_calendar th.price,
.et_noticelist th.price {
    text-align: right;
}

.et_calendar td,
.et_noticelist td {
    background: #EEEEEE;
    line-height: 1.3em;
    vertical-align: middle;
}

.et_calendar tr:nth-child(2n+1) td,
.et_noticelist tr:nth-child(2n+1) td {
    background: #F7F7F7;
}

.et_noticelist .et_button:after {
    display: none;
}

.et_noticelist .et_button {
    display: inline-block;
    padding: 0;
    width: 20px;
    line-height: 20px;
    height: 20px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
}

.et_noticelist .stacktable.small-only .st-head-row-main,
.et_calendar .stacktable.small-only .st-head-row-main {
    display: none;
}

.et_noticelist .stacktable.small-only .st-val,
.et_calendar .stacktable.small-only .st-val {
    text-align: right;
}

.et_noticelist .stacktable.small-only .st-head-row,
.et_calendar .stacktable.small-only .st-head-row {
    padding-top: 20px;
}

.et_noticelist .booked_out,
.et_calendar .booked_out {
    box-sizing: border-box;
    padding: 5px 10px;
    background: #FFF;
    border: 2px solid #312783;
    text-align: center;
    margin: -8px -10px;
    font-size: 13px;
}

/*** Detailansicht ***/
.et_detail {
    padding: 15px;
}

.et_detail h1 {
    font-weight: 700;
    color: #312783;
    font-size: 40px;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}

.et_detail .et_detail_top {
    margin: 0 -13px;
}

.et_detail .et_detail_images,
.et_detail .et_detail_info {
    float: left;
    width: 50%;
    margin: 0 0 24px 0 !important;
    padding: 0 13px;
    box-sizing: border-box;
}

#et_detail_image_wrap,
#et_detail_image_wrap_inner,
.et_detail_image_scroller {
    width: auto !important;
    height: auto !important;
    padding: 0;
    display: block;
}

#et_detail_image_wrap {
    border: none;
}

#et_detail_image_wrap img {
    width: 100%;
    height: auto;
    border: 3px solid #EEEEEE;
    box-sizing: border-box;
}

#et_detail_image_wrap_inner {
    position: relative;
}

#et_detail_image_wrap_inner .et_image_title {
    bottom: 3px;
    left: 3px;
    right: 3px;
}

.et_detail_image_scroller {
    height: 80px !important;
    border: none;
}

.et_detail_image_scroller .prev,
.et_detail_image_scroller .next {
    width: 30px;
    background: #fdc300 !important;
    font-size: 0;
    border: none !important;
    padding: 0;
}

.et_detail_image_scroller .prev:hover,
.et_detail_image_scroller .next:hover {
    background: #312783 !important;
}

.et_detail_image_scroller .prev:after,
.et_detail_image_scroller .next:after {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;

    display: block;
    margin-top: -15px;
    text-align: center;

    content: '\f104';
    font: 32px 'FontAwesome';
    color: #FFF;
}

.et_detail_image_scroller .next:after {
    content: '\f105';
}

.et_detail_image_scroller a.disabled:hover {
    background: #DEE0E2 !important;
    cursor: default;
}

.et_detail_image_scroller a.disabled:after {
    display: none;
}

.et_detail_image_scroller .scrollable {
    top: 0;
    bottom: 0;
    left: 38px;
    right: 38px;
}

.et_detail_image_scroller img {
    height: 80px;
    width: auto;
    margin-right: 8px;
}

.et_detail_top .et_field {
    clear: both;
    margin: 0 0 15px 0;
}

.et_detail .contact {
    display: block;
    background-color: #fdc300;
    color: #2d2c7c;
    font-weight: bold;

}

.et_detail .contact .text {
    display: inline-block;
    font-size: 28px;
    line-height: 35px;
    padding: 30px;
    vertical-align: top;
}

.et_detail .contact .phone_number {
    font-size: 33px;
    line-height: 35px;
}

.et_detail .contact .image {
    display: inline-block;
    text-align: right;
    background-image: url("../Images/beratungundbuchung.png");
    background-repeat: no-repeat;
    width: 188px;
    height: 126px;
    margin: 6px 0 0 5px;
}


.et_detail_top .et_label {
    float: left;
    margin: 0;
    width: auto;
}

.et_detail_top .et_value {
    margin: 0 0 0 100px;
}

.et_detail .et_functions {
    border: none;
    margin: 0 0 15px 0;
    background: #EEEEEE;
    padding: 10px 15px;
    height: 24px;
}

.et_detail .et_noticelist_link {
    background: transparent;
    line-height: 24px;
    padding-left: 23px;
}

.et_detail .et_noticelist_link:hover,
.et_detail .et_noticelist_link:hover span {
    color: #312783 !important;
}

.et_detail .et_noticelist_link:after {
    position: absolute;
    left: 0;
    top: 3px;

    display: block;

    content: '\f005';
    font: 20px 'FontAwesome';
    color: #312783;
}

.et_functions img {
    height: 30px;
    width: auto;
    margin-top: -3px;
}

.et_date_info .et_label,
.et_date_info .et_value {
    line-height: 40px;
}

.et_date_info .styled-select {
    max-width: 230px;
}

.et_detail_top .et_price {
    font-size: 26px;
}

.et_detail_top .et_detail_links {
    clear: both;
}

#et-tab-switch,
.et_detail_description > .styled-select {
    display: none;
}

#et_detail_tabs {
    border: none;
    float: none;
    overflow: hidden;
    background: #fdc300;
}

#et_detail_tabs li {
    line-height: 46px;
}

#et_detail_tabs a {
    line-height: 46px;
    border: none !important;
    background: none;
    color: #312783;
    font-size: 16px;
    font-weight: 700;
}

#et_detail_tabs a:hover, #et_detail_tabs a.current {
    color: #312783;
    background: #fde9a6;
}

#et_detail_panes {
    padding: 15px 0 0 0;
    border: none;
}

.et_detail_info .et_button,
.et_detail_links .et_button {
    width: 230px;
    text-align: center;
    box-sizing: border-box;
}

.et_detail h2.et_price_item_header {
    color: #312783;
    line-height: 28px;
    font-size: 20px;
    font-weight: 600;
    margin: 0 20px 8px 0;
}

.et_hotel_stars,
.et_hotel_stars_rating {
    background-image: url(../Images/stars.png);
}

.et_hotel_stars {
    margin: 0 20px 14px 0;
}

.et_price_container .et_button {
    float: right;
    line-height: 26px;
    padding-right: 25px;
    margin: 2px 0 8px 0;
}

.et_price_container .et_button:after {
    zoom: 0.6;
    -moz-transform: scale(0.6);
    -moz-transform-origin: 0 0;
}

.et_pricelist li {
    border: none;
    background: #EEEEEE;
    padding: 10px 15px;
    width: 100%;
    box-sizing: border-box;
    line-height: 1.3em;
}

.et_pricelist .et_table_wrap,
.et_pricelist .et_early_price {
    display: table;
    width: 100%;
}

.et_pricelist_left,
.et_pricelist_right,
.options .et_price {
    display: table-cell;
    float: none;
}

.et_pricelist_right,
.options .et_price {
    white-space: nowrap;
    text-align: right;
    padding: 0 0 0 10px;
    vertical-align: middle;
}

.et_pricelist_right .et_person_select,
.et_pricelist_right .et_price_post,
.et_pricelist_right .et_price {
    float: none;
    display: inline-block;
    margin: 0;
}

.et_pricelist .et_price {
    font-size: 18px;
}

.et_pricelist_offer,
.et_pricelist_booked_out {
    display: inline-block;
    float: none;
    margin-right: 15px;
    font-size: 13px;
    font-weight: 400;
}

.et_detail_hotel {
    margin-bottom: 26px;
}

.et_detail_hotel_images {
    float: none;
    width: 100% !important;
    height: auto !important;
    overflow: inherit;
    margin: 0;
}

.et_detail_hotel_images img {
    padding: 0;
    height: 90px;
    width: auto;
    border: 3px solid #DEE0E2;
    margin: 0 8px 8px 0;
}

.options .et_pricelist_detail,
.stations .et_pricelist_detail {
    display: block;
}

.options .et_pricelist_detail .et_option_table_wrap,
.stations .et_pricelist_detail .et_option_table_wrap {
    display: table;
    width: 100%;
}

.options .et_pricelist_detail,
.stations .et_pricelist_detail {
    padding-left: 15px !important;
}

.options .et_pricelist_detail_link {
    display: none;
}

.options .et_pricelist_detail_link.has-description,
.stations .et_pricelist_detail_link {
    position: absolute;
    display: block;
    width: 39px;
    padding: 0;

    font-size: 0;
    background: #312783;
    cursor: pointer;
}

.options .et_pricelist_detail_link.has-description:after,
.stations .et_pricelist_detail_link:after {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;

    display: block;
    text-align: center;
    margin-top: -7px;

    content: '\f107';
    font: 16px 'FontAwesome';
    color: #FFF;

}

.options .et_pricelist_detail_link.has-description:hover,
.stations .et_pricelist_detail_link:hover {
    background-color: #BCBCBC;
}

.options .et_pricelist_detail_link.has-description + .et_pricelist_left,
.options .et_pricelist_detail_link.has-description + .et_pricelist_left + .et_pricelist_right,
.stations .et_pricelist_detail_link + .et_pricelist_left {
    padding-left: 34px;
}

.et_detail_option_description {
    padding-top: 10px;
    padding-left: 38px;
}

.et_detail_station_description {
    padding-top: 5px;
    padding-left: 36px;
}

.et_detail_station_description ul {
    padding: 0;
}

.et_detail_station_description li {
    padding: 5px 0;
}

.et_detail_top .et_detail_links .et_button {
    float: right;
}

.et_detail_description a[href$=".pdf"] {
    float:none;
    display: inline-block;
    padding-right:50px;

}
/*** Buchungsansicht ***/
#et_booking_form > .glassy-border {
    margin-bottom: 20px;
}

.et_booking_box {
    background: #FFF;
    border-color: #E0E2E2;
    color: #787878;
    margin-bottom: 0;
}

.et_booking_box_label {
    background: transparent;
    padding: 0;
    margin: 0;
    line-height: 1.4em;
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
}

.et_booking h1 {
    font-size: 20px;
    color: #312783;
    text-transform: uppercase;
}

.et_booking .et_field_date {
    float: left;
}

.et_booking .et_field_date .et_label,
.et_booking .et_field_date .et_value {
    width: auto;
    display: inline;
    float: none;
    margin: 0;
}

.et_booking .et_field_date .et_label {
    margin-right: 15px;
}

.et_booking_left,
.et_booking_right {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 0 13px;
}

.et_booking_left {
    padding-left: 0;
}

.et_booking_right {
    padding-right: 0;
}

.et_booking .et_field {
    margin: 10px 0;
}

.et_booking label {
    line-height: 46px;
    width: 30%;
    margin: 0;
    white-space: nowrap;
    box-sizing: border-box;
}

.et_booking input {
    width: 70%;
    margin-left: 115px;
}

.et_booking .et_pricelist li {
    line-height: 40px;
    padding: 5px 15px;
}

.et_booking .et_pricelist_left {
    vertical-align: middle;
    line-height: 40px;
}

.et_booking .et_pricelist_right {
    width: 240px;
    padding-left: 0;
    vertical-align: middle;
}

.et_booking .et_pricelist_left .styled-select {
    float: right;
}

.et_booking .et_pricelist_right .et_person_select,
.et_booking .et_pricelist_right .et_price_post,
.et_booking .et_pricelist_right .et_price {
    display: inline-block;
    float: none;
    line-height: 40px;
    height: 40px;
    vertical-align: middle;
}

.et_booking .et_pricelist_right .et_price_post {
    padding: 0 0 0 5px;
    font-size: 12px;
}

.et_booking .et_pricelist .et_price {
    padding: 0 10px 0 0;
}

.et_booking .options .et_pricelist_detail_link.has-description:after {
    top: 19px;
}

.et_booking .et_person_details {
    margin: 0 -8px;
    padding: 0;
}

.et_booking .et_person_details .et_label,
.et_booking .et_person_details .et_field_wrap,
.et_booking .et_person_details .et_dateselect {
    display: inline-block;
    float: left;
    padding: 0 5px;
    margin: 0;
    box-sizing: border-box;
    width: 25%;
    width: calc((100% - 271px) / 2);
}

.et_booking .et_person_details .et_field_wrap input {
    width: 100%;
    margin: 0;
}

.et_booking .et_person_details .et_field_wrap .et_label,
.et_booking .et_person_details .et_dateselect .et_label {
    display: none;
}

.et_booking .et_person_details .et_label_birthday,
.et_booking .et_person_details .et_dateselect {
    width: 35%;
    width: calc(281px - 10px);
    white-space: nowrap;
    margin-right: -5px;
}

.et_booking .et_person_details .et_dateselect .styled-select {
    margin-right: 5px;
}

.et_booking .et_additionalfields label {
    line-height: 26px;
    padding: 10px 0;
    white-space: normal;
    float: left;
    width: 35%;
    margin-right: 2%;
}

.et_booking .et_additionalfields input[type="text"],
.et_booking .et_additionalfields textarea {
    width: 63%;
    box-sizing: border-box;
    float: left;
}

.et_booking .et_total_price .et_pricelist_right {
    float: right !important;
    overflow: hidden;
    display: block;
    width: auto !important;
}

.et_booking .et_total_price .et_pricelist_right:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
}

.et_booking .et_total_price .et_price {
    font-size: 30px;
    float: right !important;
}

.et_booking .et_total_price p {
    clear: both;
}

.et_booking .et_form_reset {
    margin-top: 18px;
}

.et_ssl_info {
    background: transparent;
    height: 36px;
    padding: 3px 0 0 50px;
    font-size: 13px;
    width: 160px;
    line-height: 16px;
    position: relative;
    float: right;
    margin: 10px 0 0 50px;
}

.et_ssl_info:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: url(../img/images.png) no-repeat -407px -40px;
    display: block;
    width: 38px;
    height: 36px;
}

/*** Buchungsübersicht ***/
.et_overview_area h3 {
    font-size: 15px;
    color: #555;
    font-weight: 700;
}

.et_overview_price {
    font-size: 18px;
}

.et_overview_area_value.et_price {
    font-size: 26px;
}

.et_overview_button .et_button {
    margin: 8px 0 8px 15px;
}

/*** Terminanfrage ***/
.et_daterequest h1 {
    color: #312783;
    text-transform: uppercase;
}

.et_daterequest p {
    padding: 0;
}

.et_daterequest .et_booking_box_label {
    font-size: 22px;
}

.et_daterequest .et_booking_left,
.et_daterequest .et_booking_right {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.et_daterequest .et_field {
    margin: 10px 0;
}

.et_daterequest .et_field label {
    line-height: 46px;
    margin: 0;
    width: 30%;
}

.et_daterequest .et_field input,
.et_daterequest .et_field textarea {
    width: 60%;
}

.et_daterequest .et_field input.dateselector {
    width: 40%;
    background: #FFF url(../img/finder-calendar.png) no-repeat right top !important;
}

.et_daterequest .caltrigger {
    display: none;
}

.et_daterequest .et_price_item_header {
    margin-top: 25px;
}

.et_daterequest .et_price_item_header:first-child {
    margin-top: 0;
}

.et_daterequest .et_pricelist li {
    line-height: 46px;
}

.et_daterequest .et_pricelist_right {
    float: right;
}

.et_daterequest .et_pricelist select {
    background-color: transparent !important;
}

.et_daterequest .et_additionalfields label {
    line-height: 1.4em;
    width: 100%;
    float: none;
    margin-bottom: 5px;
}

.et_daterequest .et_additionalfields input,
.et_daterequest .et_additionalfields textarea {
    width: 100%;
    float: none;
    margin: 0;
}

input#et_submit_daterequest {
    border: none;
    padding: 0 25px;
    background: #312783;
    height: 46px;
    line-height: 46px;
    color: #FFF;
    cursor: pointer;
    border-radius: 0;
    width: auto !important;

}

input#et_submit_daterequest:hover {
    background-color: #BCBCBC;
}

/*** Slider ***/
.et_slider {
    position: relative;
    border: none;
    background: transparent;
    margin: 0 -13px;
}

.et_slider .items {
    margin: 0;
    padding: 0;
}

.et_slider .et_slider_item {
    padding: 5px 13px;
    width: 50%;
    box-sizing: border-box;
    border: none;
    overflow: hidden;
}

.et_slider .et_slider_item_wrap {
    width: 100%;
    position: relative;
    background: #FFFFFF;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
    margin: 0;
}

.et_slider .et_slider_item .et_slider_image {
    position: relative;
}

.et_slider .et_slider_item img,
.et_slider .et_slider_item .et_slider_image {
    display: block;
    width: 100% !important;
    height: auto !important;
}

.et_slider .et_slider_text {
    position: relative;
    z-index: 100;
    left: inherit;
    right: inherit;
    top: inherit;
    bottom: inherit;
    height: auto;
    min-height: 120px;
    width: 100%;
    float: none;
    margin: 0;
    padding: 10px 15px;
    box-sizing: border-box;
    background: transparent;
}

.et_slider .et_slider_text:after {
    position: absolute;
    right: 10px;
    
    bottom: 20px;

    display: block;
    padding: 0 9px;
    content: '\f105';
    font: 400 35px 'FontAwesome';
    text-align: center;
    line-height: 35px;
    height: 35px;
    background: #fdc300;
    color: #FFF;
}

.et_slider .et_slider_text:before {
    content: 'Details';
    position: absolute;
    width: 25%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-weight: bold;
    background: #312783;
    color: #fff;
    padding: 0;
    display: inline;
    right: 40px;
    bottom: 20px
}

.et_slider .et_slider_text:hover:before {
    background: #fdc300;
}




.et_slider .et_slider_text h3 {
    color: #312783;
    font-weight: 700;
    font-size: 26px;
    line-height: 1.4em;
}

.et_slider .et_slider_info {
    position: absolute;
    display: block;
    padding: 0 30px 0 15px;
    margin: 0;
    bottom: 10px;
    left: 0;
    color: #fff;
    line-height: 35px;
}

.et_slider .et_days,
.et_slider .et_price_pre,
.et_slider .et_price {

}

.et_slider .et_slider_info .et_days {
    font-size: 15px;
    color: #66707b;
}

.et_slider .et_slider_info .et_price_pre {
    font-size: 19px;
    color: #66707b;
}

.et_slider .et_slider_info .et_price {
    font-size: 23px;
    font-weight: 600;
    color: #312783;
}

.et_slider_prev,
.et_slider_next {
    position: absolute;
    z-index: 50;
    top: 50%;
    left: -90px;

    display: block;
    width: 45px;
    height: 90px;
    margin: -45px 0 0 0;

    border-radius: 0 45px 45px 0;
    border: none;

    background: transparent !important;

    font-size: 0;
}

.et_slider_next {
    right: -90px;
    left: auto;
    border-radius: 45px 0 0 45px;
}

.et_slider_prev:after,
.et_slider_next:after {
    content: '\f104';
    color: #fff;

    position: absolute;
    top: 0;
    left: 0;
    right: 0;

    display: block;
    font: 400 90px 'FontAwesome';
    line-height: 90px;

    text-align: center;

    padding: 0 5px 0 0;
}

.et_slider_next:after {
    content: '\f105';
    padding: 0 0 0 5px;
}

/*** Slider (vertikal) ***/
.et_slider.vertical {
    display: none !important;
}

.et_slider.vertical .items {
    margin: 0;
}

.et_slider.vertical .et_slider_item > .glassy-border,
.et_slider.vertical .items div {
    float: none;
    overflow: hidden;
}

.et_slider.vertical .items > div .et_slider_item:last-child {
    margin-bottom: 0;
}

.et_slider.vertical .et_slider_item_wrap {
    width: 100%;
}

.et_slider.vertical .et_slider_item {
    width: 100%;
    margin-bottom: 16px;
    padding: 0 13px;
}

@media (max-width: 1220px) {

    .et_finder .et_finder_submit {
        padding-right: 50px;
    }

    .et_detail .contact {
        display: flex;
        justify-content: space-between;
        flex-wrap: nowrap;
    }

    .et_detail .contact .text {
        padding: 30px 0 30px 16px;
    }

    .et_detail .contact .image {
        max-width: 150px;
        height: auto;
        margin: 4px;
    }
}


@media (max-width: 1278px) {

    /*** Slider ***/
    .et_slider_prev,
    .et_slider_next {
        left: 0;
        background: rgba(0, 0, 0, 0.3) !important;
        font-size: 40px;

        opacity: 0;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        transition: all .3s ease;
    }

    .et_slider_next {
        left: auto;
        right: 0;
    }

    .tx-easytourist-pi1:hover .et_slider_prev,
    .tx-easytourist-pi1:hover .et_slider_next {
        opacity: 0.7;
    }

    .et_slider_prev:hover,
    .et_slider_next:hover {
        opacity: 1 !important;
    }

    .et_listteaser .et_link_noticelist {
        width: 0;
        font-size: 0;
    }

    .et_listteaser .et_list_link .et_link_noticelist:after {
        position: relative;
        top: -35px;
    }

}


@media (max-width: 1193px) {
    .et_list_link {
        bottom: 15px;
    }

    .et_list_link .et_button {
        clear: both;
        float: none;
        width: 160px;
    }
    .et_listteaser .et_list_link .et_link_noticelist.et_button {
        width:0;
    }

    .et_listteaser .et_list_link a {
        width:86%;
    }
}

@media (max-width: 1039px) {
    .et_listteaser .et_list_link .et_link_noticelist.et_button {
        width:35px;
    }
    /*** Listenansicht ***/
    .et_list_wrap,
    .et_listteaser_wrap {
        width: 50%;
        float: left;
    }

    .et_listteaser_wrap:nth-of-type(3n+1) {
        clear: none;
    }

    .et_list_wrap:nth-of-type(2n+1),
    .et_listteaser_wrap:nth-of-type(2n+1) {
        clear: both;
    }

    .et_list .et_list_image,
    .et_list .et_list_content {
        width: 100% !important;
        float: none;
        padding: 0;
        margin: 0 !important;
    }

    .et_list .et_list_image img {
        float: none !important;
    }

    .et_list .et_list_content {
        padding: 15px 15px 140px 15px;
        box-sizing: border-box;
    }

    .et_list .et_list_content h1,
    .et_list .et_list_content h1 a {
        font-size: 19px;
    }

    .et_list .et_list_bottom {
        left: 0;
        right: 0;
        margin: 0 !important;
        padding: 0 15px 60px 15px !important;
        text-align: right;
    }

    .et_list .et_list_price,
    .et_list .et_list_days {
        margin-bottom: 0;
    }

    .et_list .et_dateselector {
        position: static;
        margin: 10px 0 0 0;
    }

    .et_list .et_dateselector_date {
        display: block;
        overflow: hidden;
    }

    .et_list .et_dateselector ul {
        left: 14px;
    }

    .et_list .et_list_days,
    .et_list .et_price_pre {
        font-size: 13px;
    }

    .et_list .et_price {
        font-size: 16px;
    }

    .et_list .et_list_link {
        left: 15px;
        bottom: 15px;
        right: 15px;
        top: auto;
        width: auto;
    }

    .et_list .et_link_noticelist {
        position: absolute;
        left: 0;
        bottom: 0;

        display: block;
        width: 35px;
        padding: 0;
        margin: 0;

        font-size: 0;
        overflow: hidden;
    }

    .et_list .et_list_link a,
    .et_listteaser .et_list_link a {
        position: relative;
        margin-left: 50px;
        width: auto;
        float: none;
    }

    /*** Slider ***/

    .et_slider .et_slider_text h3 {
        font-size: 19px;
    }

    .et_slider .et_slider_text:before {
        font-size: 13px;
        line-height: 25px;
        height: 25px;
    }

    .et_slider .et_slider_text:after {
        line-height: 25px;
        height: 25px;
    }

    .et_slider .et_slider_info .et_days,
    .et_slider .et_slider_info .et_price_pre
    {
        font-size: 13px;
    }

    .et_slider .et_slider_info .et_price {
        font-size: 18px;
    }


    /*** Reisefinder ***/

    .page-container.content {
        padding-top: 246px;
    }

    .page-container.content .finder {
        width: auto;
       padding-right: 50px;
        padding-left: 25px;
        margin-top: -246px;
    }

    .et_finder form {
        margin: 0 -15px;
        padding: 5px 15px 15px 15px;
    }

    .et_finder .et_field {
        width: 50%;
    }

    .et_finder .et_field:nth-child(2n+1) {
        padding-left: 0;
    }

    .et_finder .et_field:nth-child(2n) {
        padding-right: 0;
    }

    .et_finder .et_button_noticelist {
        clear: both;
        float: left;
    }

    .et_finder .et_finder_submit {
        float: right;
        padding-left: 15px!important;
        padding-right: 0!important;
    }

    .et_detail .contact .text {
        font-size: 18px;
    }

    .et_detail .contact .phone_number {
        font-size: 18px;
    }

}

@media (max-width: 835px) {

    .et_detail .contact .text {
        padding: 15px 0 15px 15px;
    }

}

@media (max-width: 800px) {
    .et_button_noticelist .et_noticelist_info a {
        top: 10px;
        bottom: auto;
    }

    .et_progress .et_step_inner span {
        display: none;
    }

    .et_progress .et_step_inner a {
        margin: 0;
    }

    .et_progress > div:first-child .et_step_inner {
        padding-left: 5px;
    }
}

@media (max-width: 767px) {

    /*** Detailansicht ***/
    .et_detail .et_detail_images,
    .et_detail .et_detail_info {
        float: none;
        width: 100%;
    }

    .et_detail .contact .text {
        padding: 30px 0 30px 15px;
    }

    #et_detail_tabs,
    .et_detail_backlink {
        display: none;
    }

    #et-tab-switch,
    .et_detail_description > .styled-select {
        display: block;
    }

    .et_detail_links {
        width: 100%;
    }

    .et_detail_links .et_button {
        float: right;
    }

    /*** Buchungsansicht ***/
    .et_booking_left,
    .et_booking_right {
        width: 100%;
        float: none;
        box-sizing: border-box;
        padding: 0;
    }

    .et_booking .et_person_details .et_field {
        margin: 20px 0 !important;
    }

    .et_booking .et_person_details > .et_label {
        display: none;
    }

    .et_booking .et_person_details .et_field_wrap .et_label,
    .et_booking .et_person_details .et_dateselect,
    .et_booking .et_person_details .et_dateselect .et_label {
        display: block;
        clear: both;
        width: 100%;
        float: none;
    }

    .et_booking .et_person_details .et_label,
    .et_booking .et_person_details .et_field_wrap {
        width: 50%;
    }

    /*** Slider ***/
    .et_slider.horizontal {
        display: none !important;
    }

    .et_slider.vertical {
        display: block !important;
    }

    .et_slider .et_slider_item_wrap {
        display: block;
    }

    .et_slider .et_slider_image_wrap {
        max-height: 200px;
        overflow: hidden;
    }

    .et_slider .et_slider_image_wrap,
    .et_slider .et_slider_text_wrap {
        width: 100%;
        padding: 0;
        box-sizing: border-box;
        display: block;
    }

    .et_slider_prev,
    .et_slider_next {
        top: 0;
        left: 50%;
        width: 90px;
        height: 45px;
        border-radius: 0 0 45px 45px;
        margin: 0 0 0 -45px;
        z-index: 10000;
    }

    .et_slider_next {
        top: auto;
        right: 50%;
        bottom: 0;
        border-radius: 45px 45px 0 0;
    }

    .et_slider_prev:after {
        content: '\f102';
        padding: 0 0 5px 0;
        line-height: 45px;
    }

    .et_slider_next:after {
        content: '\f103';
        padding: 5px 0 0 0;
        line-height: 45px;
    }

    .et_slider_prev:after,
    .et_slider_next:after {
        font-size: 45px;
    }
}

@media (max-width: 640px) {

    /*** Reisefinder ***/
    .et_finder .et_field {
        width: 50%;
    }

    /*** Buchungsformular ***/
    .et_booking .et_pricelist_left,
    .et_booking .et_pricelist_right {
        display: block;
        width: 100% !important;
        padding: 0;
    }

    .et_booking .et_pricelist_right .et_price {
        float: left;
    }

    .et_booking .et_pricelist_left .styled-select,
    .et_booking .et_additionalfields label,
    .et_booking .et_additionalfields input,
    .et_booking .et_additionalfields textarea {
        display: block;
        clear: both;
        width: 100%;
        float: none;
    }

    .et_booking .et_additionalfields label {
        line-height: 1.3em;
        padding: 0;
        margin-bottom: 5px;
    }

    /*** Terminanfrage ***/
    .et_daterequest label {
        line-height: 1.4em !important;
        width: 100% !important;
        float: none;
        margin-bottom: 5px !important;
    }

    .et_daterequest input,
    .et_daterequest textarea,
    .et_daterequest .styled-select {
        width: 100% !important;
        float: none;
        margin: 0;
    }
}

@media (max-width: 613px) {
    /*** Listenansicht ***/
    .et_list_wrap,
    .et_listteaser_wrap,
    .et_listteaser_wrap > .glassy-border {
        width: 100%;
        float: none !important;
    }

    .et_list,
    .et_listteaser {
        float: none;
    }

}

@media (max-width: 496px) {
    .et_finder label,
    .et_finder label:before {
        font-size: 15px;
    }
}

@media (max-width: 480px) {

    /*** Fortschrittsanzeige ***/
    .et_progress {
        display: none;
    }

    /*** Reisefinder ***/
    .finder-outer-wrap {
        margin: 0;
    }

    .finder-outer-wrap {
        margin-bottom: 26px;
    }

    .et_finder {
        display: none;
        border: none;
    }

    .finder-toggle {
        display: block;
        background: #312783;
        color: #FFF;
        line-height: 40px;
        font-size: 15px;
        font-weight: 300;
        text-align: center;
        text-transform: uppercase;
        margin: 0 -15px;
        cursor: pointer;
    }

    .finder-toggle:before {
        content: '\f002';
        font: 16px 'FontAwesome';
        color: #FFF;
        margin-right: 10px;
    }

    .et_finder form {
        margin: 0;
    }

    .et_finder .et_field {
        clear: both;
        float: none;
        width: 100%;
        padding: 5px 0 0 0;
    }

    .et_finder .et_field .styled-select {
        float: left;
    }

    .et_finder .et_finder_headline {
        display: none;
    }

    .et_finder .et_finder_submit,
    .et_finder .et_button_noticelist {
        padding-top: 16px;
        padding-left: 0!important;
    }

    /*** Detailansicht ***/
    .et_detail_top .et_rating_seal,
    .et_detail_top .et_bookingcode_info,
    .et_detail_top .et_date_info .et_label,
    .et_print_pdf a:last-child {
        display: none;
    }

    .et_detail .contact .image {
        max-width: 120px;

    }

    .et_detail_top .et_rating_headline,
    .et_detail_top .et_rating_summery {
        margin-left: 0;
    }

    .et_detail_top .et_date_info .et_value {
        margin-left: 0;
    }

    .et_detail_links {
        float: none;
    }

    .et_detail_top .styled-select,
    .et_detail_info .et_button,
    .et_detail_links .et_button {
        max-width: 100%;
        width: 100% !important;
        margin: 0;
    }

    /*** Buchungsansicht ***/
    .et_booking label {
        line-height: 1.4em;
        width: 100%;
        margin-bottom: 4px;
    }

    .et_booking input {
        width: 100%;
        margin-left: 0;
    }

    .et_booking .et_person_details .et_field_wrap,
    .et_booking .et_person_details .et_field_wrap .et_label,
    .et_booking .et_person_details .et_dateselect,
    .et_booking .et_person_details .et_dateselect .et_label {
        display: block;
        clear: both;
        width: 100%;
        float: none;
    }

    /*** Buchungsübersicht ***/
    .et_overview_area_label,
    .et_overview_area_value {
        width: 100%;
        float: none;
        display: block;
        margin: 5px 0;
        padding: 0;
    }

    .et_overview_area_label {
        border-bottom: 1px solid #D9D9D9;
        padding: 5px 0;
        color: #312783;
    }

    .et_overview_area > br {
        display: none;
    }

    .et_overview_button .et_button {
        margin: 8px 0;
        width: 100%;
        clear: both;
        box-sizing: border-box;
        text-align: center;
    }

    /*** Slider ***/
    .et_slider .et_slider_text {
        min-height: 66px;
    }

    .et_slider .et_slider_text h3 {
        margin-bottom: 10px;
    }

    .et_slider .et_slider_info {
        position: relative;
        bottom: 0;
        left: 0;
        padding-left: 0;
        text-align: left;
    }

    .et_slider .et_slider_info:after {
        right: 0;
    }
}

@media (max-width: 390px) {

    .et_detail .contact .image {
        display: none;
    }
}


